/* green */
a:link, a:visited {
	color: #7FA212;
}

a:hover {
	color: #7FA212;
}

#pillmenu a:hover {
  color: #7FA212;
}

#pillmenu a#active_menu-nav {
  background: url(../images/green/mw_menu_active_bg.png)  0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #7FA212;
}

div.module_menu {
	background: url(../images/green/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/green/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/green/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/green/mw_box_tl.png) 0 0 no-repeat;
}

.sectiontableheader_ann{
	background-color:#3A6DAF;
	color:white;
	padding:4px;
}

.sectiontableheader_ann a{
	color:white; !important
	text-decoration:none;
}
.sectiontableentry1 {
	color:#3A6DAF;
}

.sectiontableentry1:hover {
	background-color:#D8E2EF;
}

.sectiontableentry1 a{
	color:#3A6DAF;
}

.sectiontableentry2 {
	color:#3A6DAF;
}

.sectiontableentry2:hover {
	background-color:#D8E2EF;
}

.sectiontableentry2 a{
	color:#37496C;
}

.componentheading_ann {
	color:#3A6DAF;
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:2px solid #3A6DAF;
}
.sectiontablefooter_ann {
	color:#3A6DAF;
}
.sectiontablefooter_ann a {
	color:#3A6DAF;
}

.contentpaneopen_ann a{
	color:white;
}

.itemnewstxt a {
	color:#A0111A;
}
